@font-face {
  font-family: 'SangBleuKingdom';
  src: url("/wp-content/themes/NGV/fonts/SangBleuKingdom/SangBleuKingdom-Regular.woff2") format("woff2"), url("/wp-content/themes/NGV/fonts/SangBleuKingdom/SangBleuKingdom-Regular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap; }
@font-face {
  font-family: 'SangBleuKingdomItalic';
  src: url("/wp-content/themes/NGV/fonts/SangBleuKingdom/SangBleuKingdom-RegularItalic.woff2") format("woff2"), url("/wp-content/themes/NGV/fonts/SangBleuKingdom/SangBleuKingdom-RegularItalic.woff") format("woff");
  font-weight: 400;
  font-style: italic;
  font-display: swap; }
@font-face {
  font-family: 'SangBleuKingdom';
  src: url("/wp-content/themes/NGV/fonts/SangBleuKingdom/SangBleuKingdom-Medium.woff2") format("woff2"), url("/wp-content/themes/NGV/fonts/SangBleuKingdom/SangBleuKingdom-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap; }
@font-face {
  font-family: 'SangBleuKingdomItalic';
  src: url("/wp-content/themes/NGV/fonts/SangBleuKingdom/SangBleuKingdom-MediumItalic.woff2") format("woff2"), url("/wp-content/themes/NGV/fonts/SangBleuKingdom/SangBleuKingdom-MediumItalic.woff") format("woff");
  font-weight: 500;
  font-style: italic;
  font-display: swap; }
body {
  background: #f7f1e5; }

body::before {
  content: '';
  position: fixed;
  inset: 0;
  z-index: -1;
  width: 100vw;
  height: 100vh;
  /*fall back for older browsers*/
  height: 100dvh;
  background-image: url(https://content.ngv.vic.gov.au/col-images/api/EXHI074924/1920);
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-attachment: scroll; }

@media screen and (max-width: 760px) {
  body::before {
    background-image: linear-gradient(to bottom, transparent 0%, transparent 20%, transparent 80%, #f7f1e5 100%), url(https://content.ngv.vic.gov.au/col-images/api/EXHI074924/1920);
    background-attachment: scroll; } }
#main {
  padding-bottom: 0px !important;
  overflow: hidden;
  min-height: 100vh;
  position: relative;
  z-index: 0; }
  #main h1, #main h2, #main h3, #main h4, #main .rd-section__heading, #main .rd-section__title, #main strong, #main a, #main .rd-card__title, #main .rd-hero__title {
    font-family: "SangBleuKingdom", "fallBackArial", serif !important;
    font-weight: 500; }
  #main .hero-image-partial .rd-hero .rd-hero__title {
    font-size: clamp(16px, calc(25px + 5 * (100vw - 320px) / 1040), 25px); }
  @media screen and (min-width: 320px) {
    #main .rd-section__heading h2, #main .rd-section__heading--flex h2, #main .rd-section__heading h3, #main .rd-section__heading--flex h3 {
      font-size: calc(28px + 7 * (100vw - 320px) / 1040); } }
  #main p, #main .rd-card__info, #main .rd-hero__info, #main .rd-card__small, #main .rd-hero__text, #main .rd-hero__cta, #main ul li {
    font-family: "SangBleuKingdom", "fallBackArial", serif !important;
    font-weight: 400; }
    #main p em, #main .rd-card__info em, #main .rd-hero__info em, #main .rd-card__small em, #main .rd-hero__text em, #main .rd-hero__cta em, #main ul li em {
      font-family: "SangBleuKingdomItalic", "fallBackArial", serif;
      font-weight: 400; }
  #main .dark-bg, #main .featured-events, #main [data-section-label="basic-sponsors"], #main [data-section-label="exhi-footer"] {
    background: #192540;
    margin: 0px;
    padding-bottom: clamp(35px, calc(20px + 60 * (100vw - 320px) / 1046), 80px); }
    #main .dark-bg.padding-top, #main .featured-events.padding-top, #main [data-section-label="basic-sponsors"].padding-top, #main [data-section-label="exhi-footer"].padding-top {
      padding-top: clamp(35px, calc(20px + 60 * (100vw - 320px) / 1046), 80px); }
    #main .dark-bg h1, #main .dark-bg h2, #main .dark-bg h3, #main .dark-bg h4, #main .dark-bg p, #main .dark-bg a, #main .dark-bg .rd-section__heading, #main .dark-bg .rd-section__title, #main .dark-bg .rd-card__title, #main .dark-bg .rd-card__small, #main .featured-events h1, #main .featured-events h2, #main .featured-events h3, #main .featured-events h4, #main .featured-events p, #main .featured-events a, #main .featured-events .rd-section__heading, #main .featured-events .rd-section__title, #main .featured-events .rd-card__title, #main .featured-events .rd-card__small, #main [data-section-label="basic-sponsors"] h1, #main [data-section-label="basic-sponsors"] h2, #main [data-section-label="basic-sponsors"] h3, #main [data-section-label="basic-sponsors"] h4, #main [data-section-label="basic-sponsors"] p, #main [data-section-label="basic-sponsors"] a, #main [data-section-label="basic-sponsors"] .rd-section__heading, #main [data-section-label="basic-sponsors"] .rd-section__title, #main [data-section-label="basic-sponsors"] .rd-card__title, #main [data-section-label="basic-sponsors"] .rd-card__small, #main [data-section-label="exhi-footer"] h1, #main [data-section-label="exhi-footer"] h2, #main [data-section-label="exhi-footer"] h3, #main [data-section-label="exhi-footer"] h4, #main [data-section-label="exhi-footer"] p, #main [data-section-label="exhi-footer"] a, #main [data-section-label="exhi-footer"] .rd-section__heading, #main [data-section-label="exhi-footer"] .rd-section__title, #main [data-section-label="exhi-footer"] .rd-card__title, #main [data-section-label="exhi-footer"] .rd-card__small {
      color: #f7f1e5; }
    #main .dark-bg .rd-card__tag, #main .featured-events .rd-card__tag, #main [data-section-label="basic-sponsors"] .rd-card__tag, #main [data-section-label="exhi-footer"] .rd-card__tag {
      color: #192540; }
  #main .light-bg, #main .read-watch-intro, #main .access, #main [data-section-label="exhi-vitals"], #main [data-section-label="exhi-about"] {
    background: #f7f1e5;
    margin: 0px;
    padding-bottom: clamp(35px, calc(20px + 60 * (100vw - 320px) / 1046), 80px); }
    #main .light-bg.padding-top, #main .read-watch-intro.padding-top, #main .access.padding-top, #main [data-section-label="exhi-vitals"].padding-top, #main [data-section-label="exhi-about"].padding-top {
      padding-top: clamp(35px, calc(20px + 60 * (100vw - 320px) / 1046), 80px); }
    #main .light-bg h1, #main .light-bg h2, #main .light-bg h3, #main .light-bg h4, #main .light-bg p, #main .light-bg a, #main .light-bg .rd-section__heading, #main .light-bg .rd-section__title, #main .light-bg .rd-card__title, #main .light-bg ul li, #main .read-watch-intro h1, #main .read-watch-intro h2, #main .read-watch-intro h3, #main .read-watch-intro h4, #main .read-watch-intro p, #main .read-watch-intro a, #main .read-watch-intro .rd-section__heading, #main .read-watch-intro .rd-section__title, #main .read-watch-intro .rd-card__title, #main .read-watch-intro ul li, #main .access h1, #main .access h2, #main .access h3, #main .access h4, #main .access p, #main .access a, #main .access .rd-section__heading, #main .access .rd-section__title, #main .access .rd-card__title, #main .access ul li, #main [data-section-label="exhi-vitals"] h1, #main [data-section-label="exhi-vitals"] h2, #main [data-section-label="exhi-vitals"] h3, #main [data-section-label="exhi-vitals"] h4, #main [data-section-label="exhi-vitals"] p, #main [data-section-label="exhi-vitals"] a, #main [data-section-label="exhi-vitals"] .rd-section__heading, #main [data-section-label="exhi-vitals"] .rd-section__title, #main [data-section-label="exhi-vitals"] .rd-card__title, #main [data-section-label="exhi-vitals"] ul li, #main [data-section-label="exhi-about"] h1, #main [data-section-label="exhi-about"] h2, #main [data-section-label="exhi-about"] h3, #main [data-section-label="exhi-about"] h4, #main [data-section-label="exhi-about"] p, #main [data-section-label="exhi-about"] a, #main [data-section-label="exhi-about"] .rd-section__heading, #main [data-section-label="exhi-about"] .rd-section__title, #main [data-section-label="exhi-about"] .rd-card__title, #main [data-section-label="exhi-about"] ul li {
      color: #192540; }
  #main .exhi-details .listing-title, #main .exhi-details p {
    color: #192540 !important; }
  #main .exhi-details .ticket-prices ul li {
    border-bottom: solid 1px #192540; }
  #main a.button.button--primary {
    background-color: #192540 !important;
    color: #f7f1e5 !important;
    border-radius: 0px; }
  #main .full-width-image-bg.hero {
    background: transparent;
    position: relative;
    min-height: 65vh;
    align-content: center; }
    #main .full-width-image-bg.hero .inside svg {
      width: 100%;
      max-width: 600px;
      position: relative;
      height: auto; }
      #main .full-width-image-bg.hero .inside svg g#mp-masthead {
        fill: #f7f1e5 !important; }
  #main .rd-section.mastheadhero .inside.padding {
    padding-left: calc(20px + 10 * (100vw - 320px) / 1040);
    padding-right: calc(20px + 10 * (100vw - 320px) / 1040);
    z-index: 9;
    left: 50%;
    bottom: 0px;
    transform: translate(-50%, 0%);
    width: 100%;
    max-width: 100vw;
    position: absolute; }
  #main .rd-section.rd-title {
    display: none; }
  #main [data-section-label="exhi-vitals"], #main [data-section-label="exhi-about"], #main .rd-section.quicklinks {
    position: relative;
    background: transparent !important;
    isolation: isolate;
    z-index: 1; }
    #main [data-section-label="exhi-vitals"]::before, #main [data-section-label="exhi-about"]::before, #main .rd-section.quicklinks::before {
      content: "";
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      background-color: rgba(247, 241, 229, 0.9);
      background-blend-mode: screen;
      z-index: -1; }
  #main .exhi-details {
    border: 0px;
    z-index: 2;
    padding-bottom: 40px; }
  #main .exhibition-tags {
    margin: 0px auto;
    padding-bottom: 40px; }
    #main .exhibition-tags .rd-tag {
      background: #192540;
      color: #f7f1e5;
      padding: 4px 8px;
      border-radius: 0px; }
  @media screen and (max-width: 760px) {
    #main .exhi-details {
      padding: 30px 30px 20px 30px !important; }
    #main .exhibition-tags {
      padding-bottom: 20px; } }
  #main [data-section-label="exhi-vitals"], #main [data-section-label="exhi-about"] {
    margin-bottom: 0px;
    padding-bottom: 0px; }
  #main [data-section-label="exhi-vitals"] {
    padding-top: 20px; }
  #main [data-section-label="exhi-about"] .inside {
    padding-top: 8px; }
  #main .quicklinks {
    padding-bottom: clamp(35px, calc(20px + 60 * (100vw - 320px) / 1046), 80px); }
    #main .quicklinks--inside {
      display: flex;
      flex-direction: row;
      gap: 5px;
      justify-content: center;
      align-content: center;
      flex-wrap: wrap;
      align-items: center; }
      #main .quicklinks--inside a.button.button--primary {
        text-transform: uppercase !important; }
  @media screen and (max-width: 760px) {
    #main .quicklinks--inside {
      display: grid;
      grid-template-columns: repeat(2, 1fr);
      grid-auto-rows: 1fr;
      grid-auto-flow: row;
      align-items: stretch;
      justify-items: stretch; }
      #main .quicklinks--inside .button--primary {
        font-size: 14.33px;
        margin: 0px;
        height: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
        padding: 8px 0px;
        line-height: 1.2; } }
  #main .itemview-tab-header, #main .rd-section__heading--flex {
    margin-bottom: clamp(15px, calc(10px + 60 * (100vw - 320px) / 1046), 20px) !important;
    margin-top: 0px !important;
    text-align: left; }
    #main .itemview-tab-header h2, #main .rd-section__heading--flex h2 {
      text-align: left; }
  #main .themes .feature.rd-card .rd-card__thumbnail {
    padding-top: 120% !important;
    border: none !important; }
  #main .themes .feature.rd-card .rd-card__meta {
    border: none !important;
    background-color: #f7f1e5; }
  #main .themes .feature.rd-card .rd-card__title {
    font-size: clamp(16px, calc(20px + 5 * (100vw - 320px) / 1040), 25px);
    text-align: center;
    color: #192540 !important; }
  #main .themes .rd-card--themes:nth-of-type(3) .rd-card__thumbnail {
    background-size: 110% !important; }
  #main .themes .rd-card--themes:nth-of-type(5) .rd-card__thumbnail {
    background-size: 160% !important; }
  #main .exhi-custom-page-overlay-1 .custom-page-inside {
    background: #f7f1e5; }
    #main .exhi-custom-page-overlay-1 .custom-page-inside .theme-header, #main .exhi-custom-page-overlay-1 .custom-page-inside .custom-page-navigation {
      background-color: #f7f1e5; }
    #main .exhi-custom-page-overlay-1 .custom-page-inside .theme-header h1, #main .exhi-custom-page-overlay-1 .custom-page-inside .custom-page-content p, #main .exhi-custom-page-overlay-1 .custom-page-inside .custom-page-content a {
      color: #192540; }
  #main .custom-page .content-processed {
    text-align: center;
    max-width: 900px;
    margin: 0 auto; }
    #main .custom-page .content-processed h2 {
      margin-top: 4em; }
    #main .custom-page .content-processed .flickity-viewport {
      min-height: 500px !important; }
      #main .custom-page .content-processed .flickity-viewport .rd-theme-slide img {
        max-height: 500px !important;
        max-width: 100% !important;
        height: auto;
        width: auto; }
      #main .custom-page .content-processed .flickity-viewport .flickity-slider {
        height: 100% !important;
        width: 100%; }
    #main .custom-page .content-processed .flickity-enabled {
      margin-bottom: 2em; }
    #main .custom-page .content-processed .flickity-page-dots {
      display: none; }
  #main .featured-events .pages-block .features-four {
    padding-bottom: 0px !important; }
  #main .featured-events .rd-card__thumbnail {
    border: none !important; }
  #main .read-watch-intro {
    padding-top: clamp(35px, calc(20px + 60 * (100vw - 320px) / 1046), 80px); }
    #main .read-watch-intro .inside {
      gap: 0px !important; }
    #main .read-watch-intro .features-four {
      padding-bottom: 0px !important; }
  #main .rd-section__heading {
    padding: 0px; }
    #main .rd-section__heading h3 {
      text-align: left;
      position: relative;
      padding-bottom: clamp(15px, calc(10px + 60 * (100vw - 320px) / 1046), 20px) !important;
      padding-top: 0px;
      margin: 0px; }
  #main .access .rd-card__info, #main .access .rd-card__title {
    text-align: left;
    text-transform: none; }
  #main .access .rd-card__meta {
    margin-bottom: 0px; }
  #main .design-store .rd-hero {
    background: #192540;
    border: none;
    margin: 0px auto; }
  #main .design-store .rd-hero__title, #main .design-store .rd-hero__text p, #main .design-store .rd-hero__cta {
    color: #f7f1e5 !important; }
  #main .hero-image-partial.search--inside {
    margin: 0px;
    padding: 0px; }
  #main .drop-down-hero {
    border-bottom: solid 1px #192540; }
    #main .drop-down-hero .rd-hero {
      background: #f7f1e5;
      margin: 0px;
      border: none; }
      #main .drop-down-hero .rd-hero a, #main .drop-down-hero .rd-hero p, #main .drop-down-hero .rd-hero .rd-hero__title, #main .drop-down-hero .rd-hero .rd-hero__text, #main .drop-down-hero .rd-hero .rd-hero__cta {
        color: #192540 !important; }
      #main .drop-down-hero .rd-hero a.toggle-link:focus {
        opacity: 1 !important; }
  #main .toggle-target.search {
    background: #f7f1e5;
    padding-top: 15px; }
    #main .toggle-target.search .search-works--inside {
      padding-bottom: 15px;
      margin-bottom: 15px;
      border-bottom: solid 1px #192540; }
      #main .toggle-target.search .search-works--inside .rd-card__thumbnail {
        background-size: contain !important;
        background-color: transparent;
        border: none; }
      #main .toggle-target.search .search-works--inside .rd-card__meta {
        max-width: 670px;
        margin: 0px;
        padding: 10px 0 0;
        text-align: left; }
      #main .toggle-target.search .search-works--inside .rd-card__title, #main .toggle-target.search .search-works--inside .rd-card__info p {
        color: #192540 !important; }
      #main .toggle-target.search .search-works--inside .rd-card__title {
        display: none; }
      #main .toggle-target.search .search-works--inside .rd-card__info p {
        font-size: clamp(14.33px, calc(14px + 2 * (100vw - 320px) / 1040), 18px);
        line-height: 1.5; }
  #main [data-section-label="basic-sponsors"] {
    padding-bottom: 20px !important; }
    #main [data-section-label="basic-sponsors"] .sponsors-image-map {
      margin-top: 0px; }
  #main [data-section-label="exhi-footer"] p {
    margin: 0px; }
